- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# xapian/sorter.h File Reference

Build sort keys for MSet ordering. More...

## Namespaces
namespace | Xapian
## Classes
class | Xapian::Sorter
| Virtual base class for sorter functor. More...
class | Xapian::MultiValueSorter
| Sorter subclass which sorts by a several values. More...

## Detailed Description

Build sort keys for MSet ordering.